# SearchUsers (twitter4j-examples 4.0.7 API)
Date: 2018-08-16

twitter4j.examples.user

## Class SearchUsers

- java.lang.Object
- - twitter4j.examples.user.SearchUsers

    public final class SearchUsers
    extends Object

Search users with the specified query.

Author:
  Yusuke Yamamoto - yusuke at mac.com

### Constructor Summary

Constructors
Constructor and Description
`SearchUsers()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Usage: java twitter4j.examples.user.SearchUsers [query]

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SearchUsers

    public SearchUsers()

### Method Detail

#### main

    public static void main(String[] args)

Usage: java twitter4j.examples.user.SearchUsers [query]

Parameters:
  `args` - message